title:                  "Bootstrap"
baseURL:                "https://getbootstrap.com"

docsDir:                "site"

subtitle:               "The most popular HTML, CSS, and JS library in the world."
description:            "Powerful, extensible, and feature-packed frontend toolkit. Build and customize with Sass, utilize prebuilt grid system and components, and bring projects to life with powerful JavaScript plugins."
authors:                "Mark Otto, Jacob Thornton, and Bootstrap contributors"

current_version:        "5.3.6"
current_ruby_version:   "5.3.6"
docs_version:           "5.3"
rfs_version:            "v10.0.0"
github_org:             "https://github.com/twbs"
repo:                   "https://github.com/twbs/bootstrap"
x:                      "getbootstrap"
opencollective:         "https://opencollective.com/bootstrap"
blog:                   "https://blog.getbootstrap.com/"
themes:                 "https://themes.getbootstrap.com/"
icons:                  "https://icons.getbootstrap.com/"
swag:                   "https://cottonbureau.com/people/bootstrap"

analytics:
  fathom_site:          "ITUSEYJG"

algolia:
  app_id:                "AK7KMZKZHQ"
  api_key:               "3151f502c7b9e9dafd5e6372b691a24e"
  index_name:            "bootstrap"

download:
  source:               "https://github.com/twbs/bootstrap/archive/v5.3.6.zip"
  dist:                 "https://github.com/twbs/bootstrap/releases/download/v5.3.6/bootstrap-5.3.6-dist.zip"
  dist_examples:        "https://github.com/twbs/bootstrap/releases/download/v5.3.6/bootstrap-5.3.6-examples.zip"

cdn:
  # See https://www.srihash.org for info on how to generate the hashes
  css:                  "https://cdn.jsdelivr.net/npm/bootstrap@5.3.6/dist/css/bootstrap.min.css"
  css_hash:             "sha384-4Q6Gf2aSP4eDXB8Miphtr37CMZZQ5oXLH2yaXMJ2w8e2ZtHTl7GptT4jmndRuHDT"
  css_rtl:              "https://cdn.jsdelivr.net/npm/bootstrap@5.3.6/dist/css/bootstrap.rtl.min.css"
  css_rtl_hash:         "sha384-MdqCcafa5BLgxBDJ3d/4D292geNL64JyRtSGjEszRUQX9rhL1QkcnId+OT7Yw+D+"
  js:                   "https://cdn.jsdelivr.net/npm/bootstrap@5.3.6/dist/js/bootstrap.min.js"
  js_hash:              "sha384-RuyvpeZCxMJCqVUGFI0Do1mQrods/hhxYlcVfGPOfQtPJh0JCw12tUAZ/Mv10S7D"
  js_bundle:            "https://cdn.jsdelivr.net/npm/bootstrap@5.3.6/dist/js/bootstrap.bundle.min.js"
  js_bundle_hash:       "sha384-j1CDi7MgGQ12Z7Qab0qlWQ/Qqz24Gc6BM0thvEMVjHnfYGF0rmFCozFSxQBxwHKO"
  popper:               "https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
  popper_hash:          "sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
  popper_esm:           "https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/esm/popper.min.js"

anchors:
  min:                  2
  max:                  5

toc:
  min:                  2
  max:                  6
